Mercury API
CmdGetPowerMode Method
Namespaces ► ThingMagic ► SerialReader ► CmdGetPowerMode()()()
Gets the current power mode of the device.
Declaration Syntax

C# | Visual Basic | Visual C++

    public Reader..::.PowerMode CmdGetPowerMode()

    Public Function CmdGetPowerMode As Reader..::.PowerMode

    public:
    Reader..::.PowerMode CmdGetPowerMode()

Return Value
the power mode

Assembly: MercuryAPI (Module: MercuryAPI) Version: 1.29.4.34 (1.29.4.34)